Bug 171879 - [MAINTAINER] upgrade graphics/povray37
[MAINTAINER] upgrade graphics/povray37
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Max Brazhnikov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-22 23:00 UTC by bkoenig
Modified: 2012-10-06 19:40 UTC (History)
0 users

See Also:


Attachments
ports-graphics-povray37.diff (5.53 KB, patch)
2012-09-22 23:00 UTC, bkoenig
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bkoenig 2012-09-22 23:00:10 UTC
	The patch upgrades the port graphics/povray37 to RC6.
Comment 1 Max Brazhnikov freebsd_committer 2012-09-23 17:28:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 dfilter freebsd_committer 2012-10-06 19:31:50 UTC
Author: makc
Date: Sat Oct  6 18:31:39 2012
New Revision: 305395
URL: http://svn.freebsd.org/changeset/ports/305395

Log:
  - Update to 3.7.0.rc6 [1]
  - Convert to new option framework
  - Simplify do-install target by utilizing COPYTREE macro
  - Strip Makefile header
  
  PR:		ports/171879 [1]
  Submitted by:	Bjoern Koenig (maintainer)

Modified:
  head/graphics/povray37/Makefile   (contents, props changed)
  head/graphics/povray37/distinfo   (contents, props changed)
  head/graphics/povray37/files/patch-source_base_image_image.cpp   (contents, props changed)
  head/graphics/povray37/pkg-plist   (contents, props changed)

Modified: head/graphics/povray37/Makefile
==============================================================================
--- head/graphics/povray37/Makefile	Sat Oct  6 18:21:57 2012	(r305394)
+++ head/graphics/povray37/Makefile	Sat Oct  6 18:31:39 2012	(r305395)
@@ -1,13 +1,7 @@
-# New ports collection makefile for:    POV-Ray
-# Date created:         3 Dec 1996
-# Whom:                 paulo@isr.uc.pt
-#
 # $FreeBSD$
-#
 
 PORTNAME=	povray
-DISTVERSION=	3.7.0.RC3
-PORTREVISION=	2
+DISTVERSION=	3.7.0.RC6
 CATEGORIES=	graphics
 MASTER_SITES=	http://www.povray.org/beta/source/
 DIST_SUBDIR=	${UNIQUENAME}
@@ -17,17 +11,12 @@ COMMENT=	Persistence of Vision Ray Trace
 
 LIB_DEPENDS=	boost_thread.4:${PORTSDIR}/devel/boost-libs
 
-OPTIONS=	X11 "X Window display support" OFF \
-		PNG "PNG support" ON \
-		JPEG "JPEG support" ON \
-		TIFF "TIFF support" OFF \
-		OPENEXR "OpenEXR support" OFF \
-		STATIC "Build static binary" OFF \
-		IO "Disable I/O restrictions (security risk)" OFF \
-		EXAMPLES "Install example scenes" ON \
-		HTML "Install HTML documentation" ON
+OPTIONS_DEFINE=	X11 PNG JPEG TIFF OPENEXR STATIC IO EXAMPLES DOCS
+OPTIONS_DEFAULT=	PNG JPEG EXAMPLES DOCS
+IO_DESC=	Without I/O restrictions (security risk)
+EXAMPLES_DESC=	Install example scenes
+DOCS_DESC=	Install HTML documentation
 
-USE_BZIP2=	yes
 USE_GMAKE=	yes
 GNU_CONFIGURE=	yes
 LATEST_LINK=	${PORTNAME}37
@@ -39,34 +28,34 @@ EXAMPLESDIR=	${PREFIX}/share/examples/${
 DATADIR=	${PREFIX}/share/${PORTNAME}-${VERSION_BASE}
 ETCDIR=		${PREFIX}/etc/${PORTNAME}/${VERSION_BASE}
 
-.include <bsd.port.pre.mk>
-
 INCLUDES=	-I${LOCALBASE}/include
 
 CONFIGURE_ARGS=	COMPILED_BY=${MAINTAINER} --prefix=${PREFIX} \
 		--program-transform-name='s/${PORTNAME}/${UNIQUENAME}/' \
 		--disable-optimiz
 
-.if defined(WITHOUT_X11)
-CONFIGURE_ARGS+=	--without-x
-PLIST_SUB+=		X11="@comment "
-.else
+.include <bsd.port.options.mk>
+
+.if ${PORT_OPTIONS:MX11}
 USE_XORG=		xpm sm ice x11
 USE_SDL=		sdl
 CONFIGURE_ARGS+=	--x-include=${LOCALBASE}/include --x-libraries=${LOCALBASE}/libs
 PLIST_SUB+=		X11=""
+.else
+CONFIGURE_ARGS+=	--without-x
+PLIST_SUB+=		X11="@comment "
 .endif
 
-.if defined(WITH_STATIC)
+.if ${PORT_OPTIONS:MSTATIC}
 CONFIGURE_ARGS+=--enable-static
 .endif
 
-.if defined(WITH_IO)
+.if ${PORT_OPTIONS:MIO}
 CONFIGURE_ARGS+=--disable-io-restrictions
 .endif
 
-.if defined(WITH_PNG)
-.if defined(WITH_STATIC)
+.if ${PORT_OPTIONS:MPNG}
+.if ${PORT_OPTIONS:MSTATIC}
 BUILD_DEPENDS+=	png>=1.4:${PORTSDIR}/graphics/png
 .else
 LIB_DEPENDS+=	png15:${PORTSDIR}/graphics/png
@@ -76,8 +65,8 @@ LIBS+=		-lpng
 CONFIGURE_ARGS+=--without-libpng
 .endif
 
-.if defined(WITH_JPEG)
-.if defined(WITH_STATIC)
+.if ${PORT_OPTIONS:MJPEG}
+.if ${PORT_OPTIONS:MSTATIC}
 BUILD_DEPENDS+=	jpeg>=6b:${PORTSDIR}/graphics/jpeg
 .else
 LIB_DEPENDS+=	jpeg:${PORTSDIR}/graphics/jpeg
@@ -87,8 +76,8 @@ LIBS+=		-ljpeg
 CONFIGURE_ARGS+=--without-libjpeg
 .endif
 
-.if defined(WITH_TIFF)
-.if defined(WITH_STATIC)
+.if ${PORT_OPTIONS:MTIFF}
+.if ${PORT_OPTIONS:MSTATIC}
 BUILD_DEPENDS+=	tiff>=4:${PORTSDIR}/graphics/tiff
 .else
 LIB_DEPENDS+=	tiff:${PORTSDIR}/graphics/tiff
@@ -98,8 +87,8 @@ LIBS+=		-ltiff
 CONFIGURE_ARGS+=--without-libtiff
 .endif
 
-.if defined(WITH_OPENEXR)
-.if defined(WITH_STATIC)
+.if ${PORT_OPTIONS:MOPENEXR}
+.if ${PORT_OPTIONS:MSTATIC}
 BUILD_DEPENDS+=	OpenEXR>=1.6:${PORTSDIR}/graphics/OpenEXR
 .else
 LIB_DEPENDS+=	IlmImf:${PORTSDIR}/graphics/OpenEXR
@@ -110,22 +99,10 @@ INCLUDES+=	-I${LOCALBASE}/include/OpenEX
 CONFIGURE_ARGS+=--without-openexr
 .endif
 
-.if defined(WITHOUT_PNG) || defined(WITHOUT_JPEG) || defined(WITHOUT_TIFF)
+.if !${PORT_OPTIONS:MPNG} || !${PORT_OPTIONS:MJPEG} || !${PORT_OPTIONS:MTIFF}
 CONFIGURE_ARGS+=NON_REDISTRIBUTABLE_BUILD=yes
 .endif
 
-.if defined(WITHOUT_EXAMPLES)
-PLIST_SUB+=	EXAMPLES="@comment "
-.else
-PLIST_SUB+=	EXAMPLES=""
-.endif
-
-.if defined(WITHOUT_HTML)
-PLIST_SUB+=	HTML="@comment "
-.else
-PLIST_SUB+=	HTML=""
-.endif
-
 .if ${ARCH} == "sparc64"
 BROKEN=		Does not compile on sparc64: thread-local storage not supported
 .endif
@@ -135,9 +112,11 @@ CONFIGURE_ARGS+=CXXFLAGS="${CXXFLAGS} ${
 MAN1=		${UNIQUENAME}.1
 
 DOC_FILES=	AUTHORS ChangeLog NEWS
+PORTDOCS=	*
+PORTEXAMPLES=	*
 
 pre-build:
-.if defined(WITH_STATIC) && defined(WITH_TIFF)
+.if ${PORT_OPTIONS:MSTATIC} && ${PORT_OPTIONS:MTIFF}
 #	graphics/tiff adds dependencies on libjpeg and libjbig
 	@${REINPLACE_CMD} -e 's,^\(LIBS = .*\)-ltiff\(.*\),\1-ltiff -ljpeg -ljbig\2,' ${WRKSRC}/unix/Makefile
 .endif
@@ -148,44 +127,22 @@ do-install:
 	@${MKDIR} ${ETCDIR}
 	@${INSTALL_DATA} ${WRKSRC}/${PORTNAME}.conf ${ETCDIR}
 	@${INSTALL_DATA} ${WRKSRC}/${PORTNAME}.ini ${ETCDIR}
-	@${MKDIR} ${DATADIR}/include ${DATADIR}/ini ${DATADIR}/scripts
-	@filelist=`find ${WRKSRC}/include/ ${WRKSRC}/ini/ ${WRKSRC}/scripts/ -type f | ${SED} s,${WRKSRC}/,,`; \
-	for f in $$filelist ; do \
-		${INSTALL_DATA} ${WRKSRC}/$$f ${DATADIR}//$$f; \
-	done
-.if !defined(WITHOUT_X11)
+.for i in include ini scripts
+	${MKDIR} ${DATADIR}/$i
+	cd ${WRKSRC}/$i && ${COPYTREE_SHARE} . ${DATADIR}/$i
+.endfor
+.if ${PORT_OPTIONS:MX11}
 	@${MKDIR} ${DATADIR}/icons
-	@filelist=`find ${WRKSRC}/icons/ -type f | ${SED} s,${WRKSRC}/icons/,,`; \
-	for f in $$filelist ; do \
-		${INSTALL_DATA} ${WRKSRC}/icons/$$f ${DATADIR}/icons/$$f; \
-	done
+	cd ${WRKSRC}/icons && ${COPYTREE_SHARE} . ${DATADIR}/icons
 .endif
-.if !defined(WITHOUT_EXAMPLES)
+.if ${PORT_OPTIONS:MEXAMPLES}
 	@${MKDIR} ${EXAMPLESDIR}
-	@dirlist=`find ${WRKSRC}/scenes/ -type d | ${SED} s,${WRKSRC}/scenes/,,`; \
-	for p in "" $$dirlist ; do \
-		${MKDIR} ${EXAMPLESDIR}/$$p; \
-	done
-	@filelist=`find ${WRKSRC}/scenes/ -type f | ${SED} s,${WRKSRC}/scenes/,,`; \
-	for f in $$filelist ; do \
-		${INSTALL_DATA} ${WRKSRC}/scenes/$$f ${EXAMPLESDIR}/$$f; \
-	done
+	cd ${WRKSRC}/scenes && ${COPYTREE_SHARE} . ${EXAMPLESDIR}
 .endif
-.if !defined(NOPORTDOCS)
+.if ${PORT_OPTIONS:MDOCS}
 	@${MKDIR} ${DOCSDIR}
-	@for f in ${DOC_FILES} ; do \
-		${INSTALL_DATA} ${WRKSRC}/$$f ${DOCSDIR}/$$f; \
-	done
-.if !defined(WITHOUT_HTML)
-	@dirlist=`find ${WRKSRC}/doc/ -type d | ${SED} s,${WRKSRC}/doc/,,`; \
-	for p in "" $$dirlist ; do \
-		${MKDIR} ${DOCSDIR}/$$p; \
-	done
-	@filelist=`find ${WRKSRC}/doc/ -type f | ${SED} s,${WRKSRC}/doc/,,`; \
-	for f in $$filelist ; do \
-		${INSTALL_DATA} ${WRKSRC}/doc/$$f ${DOCSDIR}/$$f; \
-	done
-.endif
+	cd ${WRKSRC} && ${INSTALL_DATA} ${DOC_FILES} ${DOCSDIR}
+	cd ${WRKSRC}/doc && ${COPYTREE_SHARE} . ${DOCSDIR}
 .endif
 
-.include <bsd.port.post.mk>
+.include <bsd.port.mk>

Modified: head/graphics/povray37/distinfo
==============================================================================
--- head/graphics/povray37/distinfo	Sat Oct  6 18:21:57 2012	(r305394)
+++ head/graphics/povray37/distinfo	Sat Oct  6 18:31:39 2012	(r305395)
@@ -1,2 +1,2 @@
-SHA256 (povray37/povray-3.7.0.RC3.tar.bz2) = 246affb3be8ebbd3b0a192da7ee9684295d707143d192d4831e78210c6dbbdcb
-SIZE (povray37/povray-3.7.0.RC3.tar.bz2) = 11226551
+SHA256 (povray37/povray-3.7.0.RC6.tar.gz) = 374957bdb90fb7be5f36f839b3f04ab0a4340f6e8cf369f658d6592a342803e3
+SIZE (povray37/povray-3.7.0.RC6.tar.gz) = 13298421

Modified: head/graphics/povray37/files/patch-source_base_image_image.cpp
==============================================================================
--- head/graphics/povray37/files/patch-source_base_image_image.cpp	Sat Oct  6 18:21:57 2012	(r305394)
+++ head/graphics/povray37/files/patch-source_base_image_image.cpp	Sat Oct  6 18:31:39 2012	(r305395)
@@ -1,15 +1,15 @@
---- source/base/image/image.cpp.orig	2011-01-22 06:31:21.000000000 +0100
-+++ source/base/image/image.cpp	2011-03-08 12:37:06.000000000 +0100
-@@ -2886,7 +2886,7 @@
+--- source/base/image/image.cpp.orig	2012-06-19 02:57:32.000000000 +0200
++++ source/base/image/image.cpp	2012-09-22 23:19:44.000000000 +0200
+@@ -2884,7 +2884,7 @@
  			meta[0] = sizeof(pixel_type);
  			meta[1] = m_Width;
  			meta[2] = m_Height;
 -			if (lseek64(m_File, pos, SEEK_SET) != pos)
 +			if (lseek(m_File, pos, SEEK_SET) != pos)
- 					throw POV_EXCEPTION(kFileDataErr, "Intermediate image storage backing file write/seek failed at creation.");
+ 				throw POV_EXCEPTION(kFileDataErr, "Intermediate image storage backing file write/seek failed at creation.");
  			if (write(m_File, &meta[0], (int) sizeof(size_type)*3) != (sizeof(size_type)*3))
- 					throw POV_EXCEPTION(kFileDataErr, "Intermediate image storage backing file write failed at creation.");
-@@ -3057,7 +3057,7 @@
+ 				throw POV_EXCEPTION(kFileDataErr, "Intermediate image storage backing file write failed at creation.");
+@@ -3055,7 +3055,7 @@
  #endif
  				pos = block * sizeof(pixel_type) * m_Blocksize;
  				int chunk = sizeof(pixel_type) * m_Blocksize;
@@ -18,7 +18,7 @@
  					throw POV_EXCEPTION(kFileDataErr, "Intermediate image storage backing file read/seek failed.");
  				int bytes = read(m_File, &m_Buffer[0], chunk);
  				if (bytes != (sizeof(pixel_type) * m_Blocksize))
-@@ -3080,7 +3080,7 @@
+@@ -3078,7 +3078,7 @@
  
  			if (m_Dirty) {
  				pos = m_CurrentBlock * sizeof(pixel_type) * m_Blocksize;

Modified: head/graphics/povray37/pkg-plist
==============================================================================
--- head/graphics/povray37/pkg-plist	Sat Oct  6 18:21:57 2012	(r305394)
+++ head/graphics/povray37/pkg-plist	Sat Oct  6 18:31:39 2012	(r305395)
@@ -1,430 +1,6 @@
 bin/povray37
 %%ETCDIR%%/povray.conf
 %%ETCDIR%%/povray.ini
-%%PORTDOCS%%%%DOCSDIR%%/AUTHORS
-%%PORTDOCS%%%%DOCSDIR%%/ChangeLog
-%%PORTDOCS%%%%DOCSDIR%%/NEWS
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/favicon.ico
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/0/00/RefImgColorsSpicypink.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/0/01/RefImgColorsOrchid.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/0/04/TutImgPolypic3.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/0/06/RefImgColorsMica.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/0/06/TutImgBpatch01.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/0/07/RefImgColorsKhaki.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/0/09/RefImgColorsMediumforestgreen.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/0/09/TutImgArainbow.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/0/09/TutImgCuspline.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/0/0a/RefImgColorsBlueviolet.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/0/0a/TutImgRedsun.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/0/0b/RefImgColorsTurquoise.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/0/0b/RefImgFixfallo.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/0/0c/RefImgUnhfield.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/0/0d/RefImgColorsGray60.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/0/0d/RefImgUnionobj.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/0/0d/TutImgSweepinc.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/0/0e/TutImgIso_21.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/0/0f/RefImgColorsGold.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/12/RefImgColorsPink.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/12/RefImgOvus2D.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/12/RefImgProd.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/12/TutImgRadB13.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/14/RefImgColorsSpringgreen.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/14/RefImgDiftight.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/14/RefImgRenderPatternRo0.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/14/TutImgMediatut3.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/14/TutImgRadB1319.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/14/TutImgSlopemap9.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/15/RefImgColorsLightsteelblue.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/15/RefImgColorsTan.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/15/RefImgMiemurky.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/16/RefImgColorsDimgray.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/17/RefImgRecsuper.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/17/TutImgRadA19.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/18/RefImgArealigh.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/18/RefImgColorsDarkgreen.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/18/RefImgCylgeom.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/18/RefImgRenderPatternRo3.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/18/TutImgRadB17.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/19/RefImgRenderPatternRo5.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/1a/RefImgColorsSalmon.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/1a/TutImgRadB0810.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/1b/TutImgPolypic1.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/1e/RefImgColorsMidnightblue.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/1/1f/RefImgColorsSummersky.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/20/RefImgColorsDarkslategray.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/21/TutImgMesh2.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/22/RefImgColorsMediumorchid.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/22/RefImgColorsRichblue.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/23/TutImgRadB0205.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/24/RefImgColorsDarkbrown.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/24/RefImgColorsGray20.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/25/RefImgMergeobj.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/25/TutImgRadA0309.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/27/RefImgColorsCadetblue.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/28/RefImgShootph.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/29/RefImgMimxrtor.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/2a/RefImgColorsDarkolivegreen.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/2a/RefImgColorsOldgold.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/2a/TutImgRadB08.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/2b/RefImgColorsGray30.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/2c/RefImgHgscatt.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/2c/TutImgRadB09.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/2d/RefImgColorsCyan.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/2/2d/TutImgIso_12.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/30/RefImgColorsCornflowerblue.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/30/TutImgBlobhand.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/30/TutImgPolyfunc4.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/31/RefImgColorsBronze.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/32/TutImgMediatut1.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/33/RefImgColorsMediumseagreen.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/34/DocImgPovlogotext.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/34/RefImgColorsGray35.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/34/TutImgRadB22.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/34/TutImgSlopemap3.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/35/TutImgSphblob.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/36/TutImgTxtstone.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/39/TutImgGammaShowcase_ref2.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/39/TutImgRadA0399.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/39/TutImgRadA22.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/3a/TutImgGammaShowcase.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/3a/TutImgRadB15.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/3b/RefImgDiffobj.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/3c/RefImgPixhfld.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/3c/TutImgGammaShowcase_ref0.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/3d/RefImgPhotons1.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/3e/RefImgColorsDarkwood.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/3e/RefImgColorsLightgray.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/3/3e/TutImgSlopemap4.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/40/RefImgColorsBakerschoc.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/40/TutImgRadB0206.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/42/TutImgPolyword.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/43/TutImgRadB0812.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/43/TutImgTurbfog.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/44/TutImgRadB1316.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/45/RefImgColorsBrown.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/45/RefImgSpotgeom.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/45/TutImgHexprism.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/45/TutImgRadA02.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/46/RefImgColorsMediumspringgreen.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/46/RefImgDemoOvus.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/46/TutImgRadB05.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/47/RefImgColorsGray55.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/47/RefImgColorsMediumwood.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/48/RefImgBoxmap.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/49/RefImgColorsGray15.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/49/TutImgIso_19.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/49/TutImgRadB16.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/4a/TutImgBpatch03.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/4a/TutImgSlopemap6.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/4c/RefImgSquare.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/4d/RefImgLfadefx.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/4d/TutImgRadA27.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/4e/RefImgColorsBrightgold.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/4e/TutImgRadA01.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/4/4f/TutImgSuperell.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/50/TutImgIso_06.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/51/RefImgColorsOrange.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/52/RefImgRenderPatternRo1.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/52/TutImgRadA0308.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/53/RefImgTurbrand.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/53/TutImgRadA1418.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/54/RefImgColorsFirebrick.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/54/RefImgColorsNavyblue.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/54/TutImgRadA1420.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/55/TutImgRadB10.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/56/RefImgColorsMed_purple.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/56/TutImgIso_04.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/57/RefImgColorsSteelblue.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/57/TutImgPolyfunc5.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/59/TutImgRadA15.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/59/TutImgRadB_22.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/5b/RefImgHexpat.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/5b/RefImgSqemath.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/5c/TutImgRadA05.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/5c/TutImgRadA18.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/5d/RefImgColorsLightwood.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/5d/TutImgPolyfunc2.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/5e/TutImgRadB18.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/5f/RefImgColorsMaroon.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/5/5f/RefImgTiling.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/61/RefImgColorsForestgreen.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/61/RefImgColorsSilver.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/61/TutImgBezspline3.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/61/TutImgLatheobj.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/61/TutImgMvspline.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/61/TutImgSmplfog.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/62/TutImgRaytracer.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/63/RefImgArea2.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/63/TutImgRadB01.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/64/RefImgTriangular.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/64/TutImgRadB0207.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/65/RefImgArea1.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/65/TutImgRadB20.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/66/TutImgQuspline.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/67/RefImgColorsHuntersgreen.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/67/TutImgIso_05.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/68/TutImgSimpblob.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/69/RefImgBlobdens.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/69/RefImgLattenua.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/69/TutImgIso_15.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/69/TutImgRadA34.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/6a/TutImgRadA0311.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/6b/TutImgImprswep.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/6c/RefImgColorsGray80.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/6c/RefImgColorsPalegreen.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/6c/RefImgPhotons2.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/6c/TutImgRadB1317.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/6e/RefImgColorsVioletred.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/6e/TutImgRadB0809.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/6/6f/RefImgColorsGray05.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/7/71/RefImgColorsClear.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/7/71/TutImgIso_01.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/7/72/RefImgOvus3D.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/7/72/TutImgRadA20.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/7/73/RefImgColorsNeonpink.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/7/75/RefImgIsectobj.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/7/75/TutImgRadB1320.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/7/76/RefImgColorsDustyrose.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/7/76/TutImgRadA23.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/7/77/RefImgColorsLimegreen.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/7/77/TutImgIso_14.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/7/77/TutImgIso_18.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/7/77/TutImgRadA31.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/7/78/RefImgColorsGray85.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/7/7d/RefImgColorsGray25.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/7/7d/RefImgColorsNeonblue.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/7/7d/RefImgMiehaze.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/7/7d/RefImgQuiltpt1.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/7/7f/RefImgColorsDarkorchid.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/80/TutImgIso_16.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/81/RefImgColorsGreenyellow.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/81/RefImgMedatten.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/82/TutImgRadB1315.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/83/RefImgColorsThistle.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/83/RefImgColorsYellowgreen.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/84/RefImgColorsGray90.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/85/TutImgFiltfog.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/85/TutImgRadC_01.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/87/RefImgColorsRed.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/88/TutImgRadB03.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/89/TutImgSlopemap1.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/89/TutImgSlopemap8.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/8a/RefImgColorsSlateblue.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/8a/TutImgMediatut7.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/8c/RefImgColorsGray95.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/8d/TutImgMediatut4.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/8d/TutImgRadA26.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/8e/RefImgSum.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/8f/RefImgColorsDarkturquoise.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/8f/RefImgColorsGray50.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/8f/RefImgObjoverl.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/8f/TutImgRadB28.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/8/8f/TutImgRrainbow.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/90/RefImgColorsDarktan.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/91/RefImgColorsWheat.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/91/TutImgMediatut2.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/91/TutImgRadA04.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/92/RefImgColorsGray40.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/92/TutImgPyrsweep.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/93/RefImgColorsMediumgoldenrod.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/93/RefImgConegeom.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/93/TutImgRadA1416.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/93/TutImgSkyspher.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/94/RefImgColorsDarkslateblue.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/94/RefImgGamma.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/94/TutImgRadA03.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/95/RefImgRaylscat.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/95/TutImgIso_08.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/96/TutImgRadB07.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/97/RefImgColorsOrangered.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/98/RefImgBoxgeom.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/98/RefImgColorsSeagreen.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/98/TutImgTorchain.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/9a/RefImgColorsQuartz.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/9a/TutImgBgvisfog.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/9a/TutImgRadB0204.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/9a/TutImgTriangles.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/9b/TutImgMediatut6.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/9b/TutImgRadA0103.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/9c/TutImgIso_22.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/9c/TutImgPolypic2.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/9c/TutImgSlopemap5.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/9d/TutImgIso_20.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/9d/TutImgRadA0299.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/9e/RefImgPavement.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/9f/TutImgIso_13.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/9f/TutImgPvhfield.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/9f/TutImgRadA07.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/9/9f/TutImgSorobj.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/a0/TutImgIso_09.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/a1/RefImgColorsDkgreencopper.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/a1/TutImgRadB19.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/a2/TutImgRadA13.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/a4/RefImgColorsMandarinorange.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/a5/RefImgColorsIndianred.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/a5/TutImgRadA1426.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/a5/TutImgRadB29.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/a6/RefImgColorsViolet.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/a6/TutImgIso_03.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/a6/TutImgRadA10.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/a8/RefImgAreal.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/aa/TutImgRadA06.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/ab/RefImgColorsCopper.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/ab/TutImgRadA29.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/ab/TutImgRadA32.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/ab/TutImgRadB12.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/ad/TutImgRadB14.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/af/RefImgColorsLight_purple.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/af/RefImgCurvmath.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/a/af/RefImgSormath.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/b/b0/TutImgRadA0306.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/b/b1/RefImgColorsGray65.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/b/b1/RefImgQuiltpt2.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/b/b2/RefImgColorsBrass.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/b/b2/RefImgSphgeom.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/b/b4/TutImgSpline.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/b/b5/TutImgRadA12.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/b/b7/TutImgRadA0312.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/b/b8/RefImgWincapsetup.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/b/b9/RefImgColorsNewmidnightblue.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/b/b9/RefImgColorsVerydarkbrown.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/b/b9/TutImgCubprism.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/b/bc/RefImgColorsNewtan.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/b/bd/RefImgColorsGreencopper.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/b/be/RefImgColorsMediumaquamarine.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/b/be/TutImgRadB21.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c0/TutImgIso_10.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c0/TutImgRadB0203.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c2/RefImgColorsLightblue.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c2/TutImgIso_23.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c2/TutImgPolyfunc3.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c2/TutImgRadB06.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c3/RefImgColorsSkyblue.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c3/TutImgRadA08.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c4/TutImgRadA11.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c4/TutImgRadB0811.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c4/TutImgRadC_03.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c5/RefImgColorsSemisweetchoc.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c6/RefImgClipobj.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c6/RefImgColorsGray45.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c7/RefImgColorsNavy.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c7/TutImgRadB26.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c8/RefImgColorsGray.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c8/RefImgFixedrad.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c8/RefImgQuiltpt3.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c8/TutImgRadA2123.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c8/TutImgRaytracing.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/c9/TutImgIso_17.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/cb/TutImgRadA0307.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/cb/TutImgRadA0313.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/cc/RefImgColorsBronze2.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/cc/TutImgRadC_02.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/cc/TutImgSlopemap7.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/ce/TutImgRadB25.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/cf/RefImgColorsGreen.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/c/cf/RefImgColorsWhite.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/d0/RefImgColorsBlack.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/d1/TutImgRadA30.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/d1/TutImgRadB1318.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/d2/TutImgMultifog.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/d3/TutImgRadA1415.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/d4/RefImgColorsCoolcopper.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/d4/TutImgCrainbow.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/d4/TutImgRadA1425.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/d5/TutImgPolyfunc6.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/d5/TutImgRadA1419.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/d6/RefImgColorsGray70.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/d7/TutImgGammaShowcase_ref1.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/d8/RefImgColorsMediumturquoise.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/d9/TutImgRadA09.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/db/TutImgAerobics.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/db/TutImgBezspline2.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/db/TutImgRadA14.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/dc/TutImgRadA21.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/dc/TutImgSubshape.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/dd/TutImgMediatut5.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/dd/TutImgRadA99.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/de/TutImgLowfog.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/d/de/TutImgRadA1424.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e1/RefImgColorsGray10.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e1/RefImgRenderPatternRo2.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e1/TutImgRadB99.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e2/RefImgColorsAquamarine.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e2/RefImgColorsGray75.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e2/RefImgNegradli.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e3/RefImgColorsMediumslateblue.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e3/RefImgRenderPatternRo4.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e3/TutImgRadA33.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e3/TutImgRadB04.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e4/RefImgColorsMagenta.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e4/RefImgColorsMediumblue.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e5/RefImgColorsFeldspar.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e5/TutImgRadA16.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e6/RefImgColorsCoral.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e6/TutImgRadB27.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e7/RefImgColorsVery_light_purple.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e7/RefImgColorsYellow.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e7/RefImgSegmpts.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e7/TutImgPtcubobj.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e9/RefImgColorsFlesh.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e9/RefImgColorsMediumvioletred.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e9/RefImgColorsPlum.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e9/RefImgQuiltpt4.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/e9/TutImgRadB11.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/ea/TutImgBpatch02.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/ea/TutImgRadA0310.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/ec/RefImgColorsScarlet.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/ed/TutImgBezspline1.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/ed/TutImgImprhand.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/ee/TutImgIso_02.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/ee/TutImgRadA17.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/ee/TutImgRadA28.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/e/ef/TutImgCloudsky.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/f/f0/TutImgPolyfunc1.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/f/f0/TutImgRadA24.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/f/f1/TutImgRadB_35.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/f/f2/RefImgColorsGoldenrod.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/f/f3/TutImgRadA1417.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/f/f3/TutImgRadA25.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/f/f3/TutImgRadB1314.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/f/f3/TutImgSlopemap2.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/f/f5/TutImgIso_07.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/f/f7/RefImgColorsVlightgray.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/f/f9/RefImgColorsBlue.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/f/fb/TutImgRadA2122.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/f/fb/TutImgRadB24.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/f/fc/RefImgColorsSienna.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/f/fd/RefImgPerspcam.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/f/fd/TutImgHanded.gif
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/f/fd/TutImgIso_11.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/f/ff/RefImgColorsDarkpurple.jpg
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/images/f/ff/TutImgRadB23.png
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/index.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/povray37.css
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/r3_0.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/r3_1.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/r3_2.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/r3_3.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/r3_4.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/r3_5.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/r3_6.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/r3_7.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/r3_8.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/t2_0.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/t2_1.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/t2_2.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/t2_3.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/t2_4.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/t2_5.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/u1_0.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/u1_1.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/u1_2.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/u1_3.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/u1_4.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/u1_5.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/u1_6.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/u1_7.html
-%%HTML%%%%PORTDOCS%%%%DOCSDIR%%/html/u1_8.html
 %%X11%%%%DATADIR%%/icons/file_inc_classic_16.png
 %%X11%%%%DATADIR%%/icons/file_inc_classic_32.png
 %%X11%%%%DATADIR%%/icons/file_inc_classic_48.png
@@ -453,6 +29,7 @@ bin/povray37
 %%X11%%%%DATADIR%%/icons/povray_32.png
 %%X11%%%%DATADIR%%/icons/povray_48.png
 %%X11%%%%DATADIR%%/icons/povray_64.png
+%%DATADIR%%/include/.directory
 %%DATADIR%%/include/arrays.inc
 %%DATADIR%%/include/ash.map
 %%DATADIR%%/include/benediti.map
@@ -530,504 +107,6 @@ bin/povray37
 %%DATADIR%%/ini/tgafli.ini
 %%DATADIR%%/ini/zipflc.ini
 %%DATADIR%%/ini/zipfli.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/abyss.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/balcony/balcony.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/balcony/bglass.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/balcony/building.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/balcony/chair.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/balcony/cloth.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/balcony/sky.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/balcony/table.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/balcony/table_cloth.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/balcony/table_stuff.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/balcony/terrain.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/balcony/water.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/benchmark.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/benchmark.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/biscuit.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/blocks/makestacks.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/blocks/stackerday.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/blocks/stackergold.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/blocks/stackernight.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/blocks/stackertransp.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/blocks/stacks.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/bwstripe.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/cats/cattex.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/cats/cattext.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/cats/coolcat.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/cats/povcatray.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/chess2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/cliche/cliche.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/cliche/sign.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/desk.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/desk.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/diffract.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/diffuse_back.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/drums2/drums.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/drums2/drums.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/drums2/rednewt.png
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/fish13/finskin2.png
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/fish13/fish.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/fish13/fish13.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/fish13/fisheye.png
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/fish13/stem1.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/fish13/world12.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/float5.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/glasschess/chesspiece1.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/glasschess/glasschess.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/grenadine.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/infinitybox.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/ionic5/b-snake.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/ionic5/congo4.png
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/ionic5/ionic5.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/ionic5/lizard.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/ionic5/marble.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/ionic5/panther.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/ionic5/s-head3.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/ionic5/turn.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/isocacti.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/lamppost.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/landscape.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/lemon.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/mediasky.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/mist.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/mtmand.par
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/mtmand.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/newdiffract.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/newltpot/teapot.txt
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/newltpot/teapot2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/newltpot/teapot3.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/newltpot/teapot4.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/newltpot/teapot_c1.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/newltpot/teapot_c2.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/newltpot/teapot_c3.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/newltpot/teapot_sph.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/newltpot/teapot_tri.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/ntreal/ntreal.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/ntreal/ntreal.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/object_pattern.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/optics.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/piece2/light.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/piece2/piece2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/piece2/spural1.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/piece2/spural2.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/piece2/tori2.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/piece2/ttexture.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/piece3/curly-q.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/piece3/links.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/piece3/piece3.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/quilt1.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/skyvase.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/sombrero.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/sunsethf.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/swirlbox.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/teapot/teapot.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/teapot/teapot.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/wallstucco.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/whiltile.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/wineglass.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/advanced/woodbox.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/ambient/ambient.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/ambient/ambient.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/boing/boing1.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/boing/boing1.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/boing/bounce.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/boing/bounce.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/boing/glsbng.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/boing/glsbng.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/camera2/camera2.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/camera2/camera2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/clockd/clockd.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/diffuse/diffuse.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/diffuse/diffuse.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/float1/float1.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/float1/float1.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/float2/float2.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/float2/float2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/float3/float3.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/float3/float3.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/float4/float4.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/float4/float4.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/fractalzoom/fractalzoom.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/l_o/l_o.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/l_o/l_o.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/life/blink4.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/life/life.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/life/life.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/life/walker.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/pentmap/pentmap.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/pentmap/pentmap.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/quilted/plotqlt.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/quilted/plotqlt.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/raddem/raddem.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/raddem/raddem.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/reflect/reflect.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/reflect/reflect.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/slinky/slnk.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/slinky/slnk.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/speclr/speclr.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/speclr/speclr.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/splinefollow/splinefollow.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/vect1/vect1.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/vect1/vect1.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/vect2/vect2.ini
-%%EXAMPLES%%%%EXAMPLESDIR%%/animations/vect2/vect2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/camera-context.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/cylinder1.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/cylinder2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/cylinder3.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/cylinder4.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/fisheye.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/focalblur.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/mesh_camera/README.txt
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/mesh_camera/bake.sh
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/mesh_camera/baking_demo.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/mesh_camera/baking_repair_seams.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/mesh_camera/demo_common.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/mesh_camera/demo_globals.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/mesh_camera/demo_room.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/mesh_camera/meshcam_macros.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/mesh_camera/meshcam_ortho_demo.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/mesh_camera/meshcam_ortho_demo_uv.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/mesh_camera/meshcam_persp_compare.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/mesh_camera/meshcam_persp_demo.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/mesh_camera/meshcam_persp_demo_uv.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/mesh_camera/meshcam_stereo_demo.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/mesh_camera/vase1.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/mesh_camera/vase2.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/normal.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/omnimax.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/orthographic.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/panoramic.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/perspective.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/shear.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/spherical.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/camera/ultra_wide_angle.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/gamma/gamma_showcase.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/chars.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/circletext.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/colors.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/debug.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/finish.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/func_gradient.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/glasses/glass.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/glasses/samp_demo.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/glasses/sample.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/i_internal.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/logo.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/math.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/metals/brasses.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/metals/chromes.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/metals/coppers.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/metals/golds.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/metals/metals.doc
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/metals/silvers.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/metals/stage_xy.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/metals/stage_xz.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/screen.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/shapes.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/shapes2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/shapes_old.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/shotxtr.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/sort.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/stones/benediti.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/stones/marbteal.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/stones/pinkmarb.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/stones/rdgranit.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/stones/stones.doc
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/stones/stones1.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/stones/stones2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/strings.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/sundial.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/texture1.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/texture2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/texture3.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/transforms.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/ash.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/bubinga.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/cedar.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/morewood.doc
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/orngwood.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/teak.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/testcam.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/testobjs.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/whiteash.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/wood_1.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/wood_10.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/wood_11.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/wood_12.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/wood_13.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/wood_14.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/wood_15.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/wood_16.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/wood_17.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/wood_18.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/wood_19.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/wood_2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/wood_3.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/wood_4.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/wood_5.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/wood_6.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/wood_7.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/wood_8.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/wood_9.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/woods.doc
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/woods1.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/incdemo/woods/woods2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/atten1.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/atten2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/ballbox1.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/caustic2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/crystal.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/fog_f.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/fog_ft.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/fog_std.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/foglayr.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/foglyr2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/iortest.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/magglass.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/media/galaxy.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/media/hollow1.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/media/hollow2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/media/hollow3.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/media/media1.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/media/media2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/media/media3.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/media/media4.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/media/media5.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/media/micro.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/nufog2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/rainbow1.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/skysph1.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/interior/skysph2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/arrays/array1.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/arrays/array2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/arrays/array3.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/bounding.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/fileio/fileio.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/image_size.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/macros/local.inc
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/macros/local.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/macros/macro1.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/macros/macro2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/macros/macro3.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/macros/macro4.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/macros/pyramid.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/macros/pyramid2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/splinefunction.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/trace-wicker.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/trace.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/trace2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/tracevines.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/language/vturbulence.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/lights/arealit1.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/lights/arealit2.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/lights/arealit3.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/lights/circular.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/lights/fillite.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/lights/glassthing.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/lights/laser.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/lights/orient.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/lights/parallel_lights.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/lights/phot_met_glass.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/lights/projected_through.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/lights/shadows.pov
-%%EXAMPLES%%%%EXAMPLESDIR%%/lights/soft.pov

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Max Brazhnikov freebsd_committer 2012-10-06 19:32:47 UTC
State Changed
From-To: open->closed

"Committed with some changes. Thanks!"